/*
Theme Name: Remote Seventeen
Author: the WordPress team + edits by Jeff Watson
Author URI: https://remotedevice.net
Description: Remote Seventeen, based on Twenty Seventeen.
Template: twentyseventeen
Version: 1.0.0;

*/

.format-quote .entry-content { font-size:18px; padding: 18px; border: 1px dotted #666; }

.entry-content img { display:block; float:none; margin-left:auto; margin-right:auto; margin-bottom: 12px; margin-top: 12px; }

blockquote { padding-left:24px; padding-right:12px; border-left: 1px solid #666; }

.site-info, .blog-credits, #post-10741 .panel-content, .post-675 .panel-content header.entry-header, .post-type-archive-jetpack-portfolio .post-thumbnail, .format-quote .entry-title, .error-404 .page-content, header.page-header, .rebar-insta-meta, .rebar-insta-text { display:none; }

.rebar-intro { font-size: 24px; padding:36px; border: 1px dotted #666; margin-bottom:18px;}

.entry-content img { margin-left:auto; margin-right:auto; }

.format-standard .post-thumbnail { display:none; }

h3.entry-title a { font-size:32px; }
h2.entry-title a { font-size:40px; }
h1.entry-title { font-size:44px; }

a, a:hover { text-decoration:none; font-weight:bold; }

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
  box-shadow: none;
  -webkit-box-shadow: none;
}

.entry-content, header.portfolio-entry-header h2.portfolio-entry-title a, header.portfolio-entry-header h2.portfolio-entry-title a:hover, .post header.entry-header h2.entry-title a:hover  {
	-webkit-box-shadow: none;
	box-shadow: none;
}

h1, h2, h3, h4, h5 { font-weight:bold; }

.single-jetpack-portfolio h2 { text-transform:capitalize; font-size:24px; }

#content > div > header > h2 > a {
	color: #222;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

iframe { width:100%; min-height:540px; }